import {request} from '../request'
export default {
	// 获取商品列表
	getAiHistory(businessId){
		return new Promise((resolve, reject) => {
			request.get(`/ai/chat/history/${businessId}`)
			.then((res) =>{
				resolve(res);
			}).catch(err =>{
				reject(err);
			})
		})
	}
}